Get status of a context add job
curl --request GET \
--url https://platform-backend.getalchemystai.com/api/v1/context/add-async/{id}/status \
--header 'Authorization: Bearer <token>'{
"success": true,
"jobId": "job_01HXYZABC",
"status": "completed",
"result": {},
"attemptsMade": 1,
"failedReason": "",
"finishedOn": 1712345678901,
"processedOn": 1712345670000
}Endpoint examples
Get status of a context add job
Returns the status and result of a context add job by job id.
GET
/
api
/
v1
/
context
/
add-async
/
{id}
/
status
Get status of a context add job
curl --request GET \
--url https://platform-backend.getalchemystai.com/api/v1/context/add-async/{id}/status \
--header 'Authorization: Bearer <token>'{
"success": true,
"jobId": "job_01HXYZABC",
"status": "completed",
"result": {},
"attemptsMade": 1,
"failedReason": "",
"finishedOn": 1712345678901,
"processedOn": 1712345670000
}Documentation Index
Fetch the complete documentation index at: https://getalchemystai.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Job ID to check status for
Response
Job status and result
Example:
true
Example:
"job_01HXYZABC"
Example:
"completed"
Result of the job (if available)
Example:
1
Example:
""
Example:
1712345678901
Example:
1712345670000
⌘I

